*{
    padding:0;
    margin:0;
}

:root{
    --background-color: #f4faff;
    --croll-color: #CBD8E4;
    --primary: #16ca85;
    --text-primary: rgb(111, 131, 158);
    --text-primary-menu:rgb(111, 131, 158);
    --text-secundary: rgb(111, 131, 158);
    --text-anexo: rgb(111, 131, 158);
    --text-title-table: rgb(111, 131, 158);
    --seta-dropdow: #BED0E0;
    --color-icon-mode: rgb(111, 131, 158);
    --background-menu: #ffffff00;
    --boxshadow-menu: #0055FF11;
    --background-containe: #F4FAFFBE;
    --background-modal: #fafcff;
    --background-card: #FFFFFFD2;
    --color-icon-burguer: rgb(111, 131, 158);
    --border-user: #E8F3FA;
    --background-burguer: #E8F3FA;
    --background-imputs: #FBFDFF;
    --border-imputs: #D5E0EB;
    --color-divider: #D8E5F1;
}

::-webkit-scrollbar { 
    width: 8px; 
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background: var(--croll-color);  
    border-radius: 5px;
}



body {
    padding: 0;
    margin: 0;
    background: var(--background-color);
    font-size: 1em;
}


.input-group{
    box-shadow: 1px 1px 15px 1px var(--boxshadow-menu);
}

.input-group .btn-group-custom{
    background:var(--primary);
    color:white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.5px 18px 0px 21px;
}

.input-group .form-select, .input-group input[type="text"]{
    box-shadow: none
}

.input-group .form-select{
    max-width: 110px;
}

.btn-custom{
    background:var(--primary);
    color:var(--text-primary);
    border:none;
    margin:3px;
    height:40px;
    min-width:65px;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    font-size: 0.83em;
    box-shadow: 1px 1px 15px 1px var(--boxshadow-menu);
    gap: .5rem;
}

.btn-custom:hover, .btn-group-custom:hover{
    background:var(--primary);
    color:var(--text-primary);
}

input[type="text"]::placeholder, input[type="password"]::placeholder, input[type="number"]::placeholder {
    color: var(--text-secundary);
}

input[type="text"],
input[type="date"],
input[type="time"],
input[type="number"],
input[type="password"],
.form-select {
    min-height: 44px;
    border:var(--border-imputs) solid 1px;
    background: var(--background-imputs);
    color: var(--text-secundary);
    box-shadow: 1px 1px 15px 1px var(--boxshadow-menu);
    font-size: 0.9em;
}

.form-control {
    border:var(--border-imputs) solid 1px;
    background: var(--background-imputs);
    color: var(--text-secundary);
    box-shadow: 1px 1px 15px 1px var(--boxshadow-menu);
    font-size: 0.9em;
}

.form-control:focus {
    border:var(--border-imputs) solid 1px;
    background: var(--background-imputs);
    color: var(--text-secundary);
    box-shadow: 1px 1px 15px 1px var(--boxshadow-menu);
}

.form-label{
    color: var(--text-secundary);
    font-size: 0.9em;
}